[setup]
AppTitle      =  ¶ΐΧΤαχΑΤ
Ename         =  duzishoulie               
AppName       =  TheHuntAlone_winBuild_Feb22nd.exe
SoftId        = 28477
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 10:45:10 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
